package com.gjz.spring.service.impl;

import com.gjz.spring.dao.UserDao;
import com.gjz.spring.service.UserService;

/**
 * @author Guan
 * @date 2022/8/3
 * discription
 */
public class UserServiceImpl implements UserService {

    private UserDao userDao;

    public UserDao getUserDao() {
        return userDao;
    }

    public void setUserDao(UserDao userDao) {
        this.userDao = userDao;
    }

    @Override
    public void saveUser() {
        userDao.saveUser();
    }
}
